body{
  overflow-x: hidden;
}
.Order{
  color: gray;
  font-weight: bold;
}
.H1{
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  margin-left: 7%;
}
.gallery {
    margin: 5px;
    background-color: gray;
    float: left;
    width: 180px;
    color: white;
}

.gallery:hover {
    background-color: pink;
    color: black;
}

.gallery img {
    width: 100%;
    height: auto;
}

.name {
    padding: 15px;
    text-align: center;
    font-size: 12px;
}
.Ss,.cakeBackground{
  margin-top: 20px;
  background-color: #ffd7b3;
  border: solid;
  border-color: gray;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.Sss,.weightCake{
  width: :50%;
  margin-left: 20%;
  margin-right: 20%;
  overflow: hidden;

}
.showPic{
  width: 50%;
  height: 300px;
  float: left;
}
.Order{
  float: right;
  margin-left: 10px;
  width: 45%;
}
#myImage{
  width: 100%;
  height: 100%;
}

select , .bt  , .bt0{
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 16px;
  color: pink;
  width: 100px;
  height: 40;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: gray;
  padding: 8px 15px;
  border-radius: 30px;
}
.amount2{
  width: 170px;
}
.bt , .bt0{
  background-color: brown;
  width: 100px;
  height: 40px;
  border:none;
  color: white;
  overflow: hidden;
}
.bt:hover{
  color: purple;
}
.bt0{
  margin-left: 10px;
  background-color: gray;
  color: #4dffa6;
}
select:hover{
  background-color: purple;
}
.active{
  margin-right: -100px;
}
select:active{
  border: none;
}
.tab{
  margin-left: 10px;
}
input{
  color: gray;
  border:2px;
  text-align: center;
  height: 20px;
}
input:hover{
  color: black;
}
.amount3{
  width: 100px;
}
.submit{
  width: 150px;
  height: 40px;
  border-radius: 30px;
  color:white;
  background-color: brown;
  font-size: 20px;
}
.logout2{
  margin-top: 10px;
  float: right;
  width: 100px;
  height: 40px;
  color: pink;
  background-color: black;
  font-weight: bold;
  font-size: 15px;
  border: none;
}
a.logout2:hover,.logout2:hover{
  color: pink;
  background-color: white;
}
.H1{
  color: -webkit-linear-gradient(white, pink);
  text-align: center;
}
.rig{
  background-size: 100% 100px;
}
.allCake{
  margin-left: 7%;
}
li a{
  font-weight: normal;
}
@media screen and (max-width: 1300px ){

    .active,li a{
        margin-left: : -100px;
    }
    .active{
      padding: 0;
    }
    a{
      font-size:20px;
    }
    .allCake{
      margin-left: 10%;
    }

}
@media screen and (max-width: 600px ){

    .active,li a{
        margin-left: : -100px;
    }

    .active{
      padding: 0;
    }
    a{
      font-size:4px;
    }
    .allCake{
      margin-left: 10%;
    }

}
